全部搜索项
bullseye  ] [  sid  ]

虚包:r-api-4.0

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 r-api-4.0 的软件包

r-base-core
GNU R core of statistical computation and graphics system